搜索
查看: 1519|回复: 9

[服务器] windows10远程桌面出现身份验证错误。要求的函数不受支持

[复制链接]
发表于 2018-5-14 14:32:45 | 显示全部楼层 |阅读模式
今天用公司电脑win10系统登陆远程桌面出现提示:远程桌面出现身份验证错误,要求的函数不受支持,这可能是由于CredSSP加密 Oracle修正。
QQ截图20180514143147.jpg
查看资料之后发现是由于近期的微软的一个补丁导致的。
win+R打开运行,输入gpedit.msc回车 进入组策略
打开组策略,依次展开“计算机配置”->“管理模板”->“系统”->“凭据分配”,设置名称: “加密 Oracle 修正” 为已启用,并设置保护级别为“易受攻击”,确定,问题解决。
QQ截图20180514142750.jpg

9 |# H5 G5 u, r7 Z- j
回复

使用道具 举报

热议作品
精华帖子排行
精彩推荐

虾皮社区,成立十年了!

站长自己也搞不懂想做个什么,反正就是一直在努力的做!

Copyright © 2007-2018 xp6.org Powered by Discuz

QQ|小黑屋|手机版|Archiver|虾皮社区 ( 鲁ICP备13006813号 )

鲁公网安备 37021102000261号

 
返回顶部 返回列表